A:link{text-decoration:none};

body {
  background-color: #FFFFFF;
  color: #000000;
 }
 :link { color: #0000EE }
 :visited { color: #551A8B }
 :active { color: #FF0000 }
 a.c12 {font-family: arial; font-size: 70%}
 p.c12 {font-family: Arial; font-weight: bold}
 p.c11 {font-family: Arial; font-weight: bold; text-align: center}
 a.c10 {font-family: Arial; font-size: 64%}
 p.c9 {font-family: Arial; font-size: 64%; font-weight: bold; text-align: center}
 a.c8 {font-family: Arial,Helvetica; font-size: 70%}
 span.c7 {font-family: Arial; font-size: 70%}
 b.c6 {font-family: Arial,Helvetica}
 span.c5 {font-family: Arial,Helvetica; text-align: left}
 p.c7 {font-family: Arial}
 p.c4 {font-family: Arial; font-size: 120%; font-weight: bold; text-align: center}
 a.c3 {font-family: Arial,Helvetica; font-size: 80%}
 div.c2 {text-align: center}
 h1.c1 {color: #3366FF; font-family: Arial; font-size: 80%}
 h2.c1 {font-family: Arial; font-size: 100%}
 td.c1 {text-align: center}
 li.c11 {font-family: Arial; text-align: left}
 
